Source: python-XStatic-objectpath
Version: 1.2.1.0-1.el7~mos1
Binary:
  - python-XStatic-objectpath
Build_time: 2017-05-05-16-23-04
Code_project:
  python-xstatic-objectpath: a0a1dca4a8734a7c7f802980b1c66bbcf5695e7e
